body.past-editions h2,
body.past-editions h3 {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     /*border:1px solid #333;*/
}

body.past-editions h2::first-letter,
body.past-editions h3::first-letter {
    color:#dd250f;
}
/*OPEN:-----PAST EDITIONS 3*/
.title_past_editions{
     width: 70% !important;
}

select.past_editions_year {
     border: 1px solid #dd250f;
     color: #dd250f;
     height: 30px;
     width: 200px;
     float: right;
}


body.past-editions .owl-carousel .owl-item img {
     display: block;
     width: 100%;
     height: 500px;
     object-fit: cover;
}

body.past-editions .past_edition_description{
     border-bottom: 1px solid #222;
     margin-top: 20px;
}

body.past-editions .past_edition_description .span_3_of_12{
     margin: 0;
     padding: 0;
     height: 60px;
     display: inline-block;
     line-height: 25px;
     padding: 0px 10px;
     width: calc(100% / 4 - 30px);
}

body.past-editions .past_edition_description span.past_edition_description_title{
     font-weight: 600;
}

body.past-editions .past_edition_description p{
     margin: 0;
     font-size: 12px;
}
/*CLOSE:-----PAST EDITIONS 3*/

body.past-editions .view_all_container .view_all a{
     text-decoration: none;
}


body.past-editions .view_all_container{
     padding: 20px 0px 0px 0px;
     display: block;
     float: left;
}


body.past-editions .view_all_container .view_all{
     padding: 2px 10px;
     border: 1px solid #dd250f;
     color: #dd250f;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
}

body.past-editions .view_all_container .view_all:hover{
     background: #dd250f;
     color: #fff;
     cursor: pointer;

}


body.past-editions .view_all_container .view_all a{
     text-decoration: none;
}

body.past-editions h3 span.title {
     display: inline-block !important;
     margin: 0px !important;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - CLOSE: BIG EVENT SOME DAYSL*/